.page {
  background-color: rgba(0, 0, 0, 1);
  position: relative;
  width: 1920px;
  height: 2620px;
  overflow: hidden;
}

.block_1 {
  position: relative;
  width: 1920px;
  height: 1170px;
  background: url(./img/FigmaDDSSlicePNGdd196198786c2f9daca4c12177933505.png)
    100% no-repeat;
  background-size: 100% 100%;
}

.image-wrapper_1 {
  width: 1810px;
  height: 70px;
  margin: 49px 0 0 70px;
}

.image_1 {
  width: 161px;
  height: 70px;
}

.image_2 {
  width: 276px;
  height: 60px;
  margin: 5px 0 0 1113px;
}

.image_3 {
  width: 230px;
  height: 60px;
  margin: 5px 0 0 30px;
}

.image_4 {
  width: 1810px;
  height: 1041px;
  margin: 10px 0 0 55px;
}

.box_1 {
  position: absolute;
  left: 1920px;
  top: 0;
  width: 1170px;
  height: 1850px;
}

.image-wrapper_2 {
  height: 1371px;
  background: url(./img/FigmaDDSSlicePNG05bde352acec25c3f969f943ad12fb2b.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 1920px;
}

.image_5 {
  width: 239px;
  height: 630px;
  margin: 471px 0 0 300px;
}

.image_6 {
  width: 1920px;
  height: 78px;
  margin-bottom: 1px;
}
